<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>
		<div style=" margin-bottom: 70px;"> </div>
		<!-- navbar -->
		<nav class="navbar fixed-top bg-primary p-0 m-0">
			<ul class="nav list-unstyled mx-auto">
				<li class="nav-list">
					<a href="#" class=" navbar-brand nav-link text-light ">Home</a>
				</li>
				<li class="nav-list">
					<a href="#" class=" navbar-brand nav-link text-light">About Me</a>
				</li>
				<li class="nav-list">
					<a href="#" class=" navbar-brand nav-link text-light">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="m-5">
			<img class="img-fluid h-25 w-25 rounded-circle d-block mx-auto" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
			<div class="text-center">
				<h1 class=" d-inline border-bottom border-primary">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center m-5 p-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main  class="d-flex text-light bg-secondary">
			<section class=" bg-dark text-center m-5 p-2 d-inline">
				<img class="d-block img-fluid h-50 w-auto mx-auto m-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="bg-dark text-center d-inline m-5 p-2">
				<img class="d-block img-fluid h-50 w-auto mx-auto m-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="bg-dark text-center d-inline m-5 p-2">
				<img class="d-block img-fluid h-50 w-auto mx-auto m-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="navbar fixed-bottom bg-primary text-light p-0 m-0">
			<p class="navbar-brand mx-auto p-0 m-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<div style=" margin-top: 50px;"> </div>
		

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>